com.airbnb.android.react.maps

## Class LatLngBoundsUtils

- java.lang.Object
- - com.airbnb.android.react.maps.LatLngBoundsUtils

    public class LatLngBoundsUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`LatLngBoundsUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `BoundsAreDifferent(LatLngBounds a, LatLngBounds b)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LatLngBoundsUtils

    public LatLngBoundsUtils()

### Method Detail

#### BoundsAreDifferent

    public static boolean BoundsAreDifferent(LatLngBounds a,
                                             LatLngBounds b)